/*This CSS goes with the jQuery character limit jquery.show_char_limit-1.2.0.js*/

  fieldset textarea {
    width: 250px;
    height: 150px;
  }

  fieldset label, fieldset span {
    color: #5F6A72;
    padding-top: 5px;
  }

  fieldset span.explanation {
    visibility: hidden;
  }

  fieldset.error span.explanation {
    visibility: visible;
  }

  fieldset span.status {
    color: #5F6A72;
  }

  fieldset.error span.status {
    background-color: red;
    color: white;
  }
